* { margin: 0; padding: 0; }
/*----------------------------- gallery  ------------------------------*/
.tx-ifws-xgallery-current-widget  { display: block; overflow: hidden; padding-bottom: 10px; position: relative; }

.ifwsxgallery { 
	position: relative; 
	overflow: hidden; 
}

.ifwsxgallery a { text-decoration: none; font-size: 0.875em; color: #dcdcdc; }
.ifwsxgallery a:hover { color: #000; }
.ifwsxgallery-thumbs-wrapper { position: relative; overflow: hidden; }
.ifwsxgallery-thumbs {
	display: block;
}
.ifwsxgallery-thumbpage-navi, .ifwsxgallery-navi { padding: 5px 3px 3px 3px; display: block; overflow: hidden; margin: 0 auto; }
.ifwsxgallery-thumbpage-next { width: 32px; height: 32px; display: block; float: left; background: #3a3a3a url(../pics/ga-next.png) center center no-repeat; opacity: 0.7; filter:alpha(opacity=70); }
.ifwsxgallery-thumbpage-prev { width: 32px;  height: 32px; display: block; float: left; background: #3a3a3a url(../pics/ga-prev.png) center center no-repeat;  opacity: 0.7; filter:alpha(opacity=70); margin-right: 2px; }
a.ifwsxgallery-thumbpage-prev:hover, a.ifwsxgallery-thumbpage-next:hover { opacity: 1; filter:alpha(opacity=100); }
a.ifwsxgallery-thumb-page { 
	font-size: 1.2em; 
	font-weight: bold; 
	width: 32px; 
	height: 32px; 
	line-height: 32px; 
	text-align: center; 
	display: block; 
	float: left; 
	opacity: 0.80; 
	filter:alpha(opacity=80); 
	text-decoration: none !important; 
	background: #3a3a3a; 
	margin-right: 2px; 
	color: #fff !important;
}
a.ifwsxgallery-thumb-page:hover { 
	opacity: 1; 
	filter:alpha(opacity=100); 
	color: #fff; 
}
a.ifwsxgallery-thumb-page.selected {
	background-color: #99C300;
	opacity: 1;
}

ul.ifwsxgallery-thumblist-page { display: block; list-style-type: none; margin-left: 0 !important; padding: 0;}
ul.ifwsxgallery-thumblist-page li {
  width: 24%;
  height: 120px;
  display: block; 
  text-align: center; 
  float: left; 
  overflow: hidden; 
  margin: 0.5%; 
  border: none;
  background: #fff; 
  position: relative; 
}
ul.ifwsxgallery-thumblist-page li a {
  display: block; 
  text-decoration: none !important; 
  position: relative; 
  overflow: hidden; 
}
ul.ifwsxgallery-thumblist-page li a:hover { text-decoration: none !important; }
ul.ifwsxgallery-thumblist-page li a img { display: inline; }
ul.ifwsxgallery-thumblist-page li.selected a {  }
.ifws-xgallery-thumbs-and-navi-wrapper {  }
.ifws-xgallery-preview-and-navi-wrapper {  }
.ifwsxgallery-navi { width: 96px; }
.ifwsxgallery-navi a { padding: 2px 5px; }
a.ifwsxgallery-previmage, a.ifwsxgallery-nextimage { width: 24px; height: 24px; opacity: 0.5; filter:alpha(opacity=50); display: block; float: left; margin: 0 2px; }
a.ifwsxgallery-previmage { background: url(../pics/news-prev.png) center center no-repeat; }
a.ifwsxgallery-nextimage { background: url(../pics/news-next.png) center center no-repeat; }
a.ifwsxgallery-previmage:hover, a.ifwsxgallery-nextimage:hover { opacity: 0.8; filter:alpha(opacity=80); }
.ifwsxgallery-slideshow-wrapper { position: relative; margin: 0 auto; clear: both; }
.ifwsxgallery-slideshow { position: relative; }
.ifwsxgallery-image-wrapper { display: block; position: absolute; top: 0; left: 0; }
a.ifwsxgallery-largeimage { display: block; text-align: center; text-decoration: none !important; position: relative; }
a.ifwsxgallery-largeimage:hover { text-decoration: none !important; }
a.ifwsxgallery-largeimage img { left: 0; top: 0; border: 3px solid #d0b16e; }
.ifwsxgallery-show-loading { background: url(../pics/loader.gif) center center no-repeat; position: absolute; top: 0px; left: 0px; display: block; }
p.ifwsxgallery-image-caption { top: 10px; position: relative; }
.ifwsxgallery-scrollable { margin: 0 auto; }
.tx_ifwsxgallery {
	width: 100%;
	padding: 0 0;
}

.gallery-item { 
	display: inline-block;
	vertical-align: top;
	padding-bottom: 5px;
	width: 300px;
	/*Dirty IE Hack*/
	zoom: 1;
	*display: inline;
}

.gallery-item:nth-child(odd) {
	margin-right: 20px;
}

.gallery-item .gallery-list-image {
	width: 300px;
	height: 166px; 
	overflow: hidden; 
	display: block; 
	float: left; 
	position: relative;
}

.gallery-item .gallery-list-image a {
	position: relative;
	display: block;
}

.gallery-item .gallery-list-image a img {
	display: inline;
}

.gallery-item .gallery-list-text {
	width: 300px;
}
 
.gallery-item p.gallery-date { 
	float: right; 
	font-size: 0.857em;
	line-height: 1.6em;
	vertical-align: baseline;
}

.gallery-item h4 { 
	font-size: 1em; 
	float: left; 
	padding-top: 0; 
	text-transform: none;
	max-width: 70%;
	line-height: 1.4em;
}

.gallery-item h4 a { 
	font-family: "Roboto Condensed", sans-serif;
	font-weight: normal; 
}
.gallery-item a { text-decoration: none; }
.gallery-item a img { text-decoration: none; border: none; }

.ifws-xgallery-teaser {
	margin: 10px 0;
}

.ifws-xgallery-teaser .teaser-image { 
	width: 320px; 
	margin: 0 auto;
}

.ifws-xgallery-teaser .teaser-image a { 
	width: 320px; 
	height: 200px; 
	overflow: hidden; 
	display: block; 
	position: relative; 
}

.ifws-xgallery-teaser .teaser-image a img { 
	position: absolute; 
}

a.ifws-xgallery-backtolistlink {
	background: #15736E;
	color: #fff;
	font-family: "Opens Sans", sans-serif;
	font-size: 1em;	
	padding: 5px 10px;
	margin-top: 20px;
	float: left;
	text-decoration: none;
}

a.ifws-xgallery-backtolistlink:hover {
	background: #fff;
	color: #15736E;
}

/*----------------------------ajax---------------------------------*/
.tx-ifwsxgallery-ajax-feedback { width: 100%; height: 100%; display: none; background: url(../pics/news-loader-bg.png) center center no-repeat; position: absolute; top: 0; left: 0; z-index: 1; }
.tx-ifwsxgallery-ajax-feedback .ajax-loader { width: 100%; height: 100%; background: url(../pics/news-loader.gif) center center no-repeat; position: relative; top: 0; left: 0; z-index: 2; }
.tx-ifwsxgallery-ajax-feedback .ajax-loader p { display: none; }

ul.f3-widget-paginator { list-style-type: none; }
ul.f3-widget-paginator li { float: left; margin: 0 3px; line-height: 20px; font-weight: bold; }
ul.f3-widget-paginator li.previous a { width: 20px; height: 20px; background: url(../pics/ga-prev.png) center center no-repeat; display: block; }
ul.f3-widget-paginator li.next a { width: 20px; height: 20px; background: url(../pics/ga-next.png) center center no-repeat; display: block; }

@media only screen and (max-width: 960px) {	

	.ifws-xgallery-teaser .teaser-image {
		width: 92%;
		height: auto;
		margin: 0 auto;
	}
	
	.ifws-xgallery-teaser .teaser-image a {
		width: 100%;
	}
}

@media only screen and (max-width: 768px) {	
	.gallery-item {
		width: 48%;
	}
	
	.gallery-item:nth-child(odd) {
		margin-right: 2%;
	}

	.gallery-item .gallery-list-text {
		width: 100%;
	}
	
	.gallery-item h4 {
		max-width: 100%;
	}
	
	.tx_ifwsxgallery {
		width: 100%;
	}
	
	ul.ifwsxgallery-thumblist-page li {
		width: 148px;
	}
}